photo-container {
	display: flex; /* 横並びにする */
	gap: 10px; /* 写真間の余白 */
}

photo-container img {
	width: 150px; /* 写真の幅を指定 */
	height: auto; /* アスペクト比を維持 */
}

.imgwidth90P100P {  /*media screen あり*/
    width: 90%;
}
.imgwidth45P100P {  /*media screen あり*/
    width: 45%;
}
.imgabs01 {  /*media screen あり*/
    position: absolute;
    right: 150px;
    width: 150px;
}
.main_table01 {
    border-style: none;
}
.titlefont01 {  /*media screen あり*/
    margin: 0; 
    padding: 10px 0 10px 10px;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 24pt;
    font-weight: bold;
    color: #9208DE;
}
.honbunfont01 {  /*media screen あり*/
    margin: 0; 
    padding: 0 0 0 40px;
    font-family: 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 11pt;
    color: #000;
}
.honbunfont02 {  /*media screen あり*/
    margin: 0; 
    padding: 0 0 0 40px;
    font-family: 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 14pt;
    color: #000;
}
.nijyufont01 {  /*media screen あり*/
    margin: 0; 
    padding: 0 0 0 40px;
    font-family: 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 14pt;
    line-height: 150%;
}
.nijyufont02 {  /*media screen あり*/
    font-family: 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 12pt;
    line-height: 130%;
}
.imgflower {  /*media screen あり*/
    width: 40px;
    height: 36px;
    float: left;
}
@media screen and ( min-width:480px )
{
.nomalOff {
    display: none;
}
}
@media screen and ( max-width:479px )
{
#wrap{  /*media screen のみ。 標準wrapをオーバーライド*/
    background-color: #fff;
}
#selfwrap{  /*media screen のみ*/
    position: relative;
    left: -7px;
    width: 100%;
}
.imgwidth90P100P {  /*media screen*/
    width: 100%;
}
.imgwidth45P100P {  /*media screen*/
    width: 100%;
}
.imgabs01 {  /*media screen*/
    position: absolute;
    right: 20px;
    width: 100px;
}
.titlefont01 {  /*media screen*/
    margin: 0; 
    padding: 0 0 0 5px;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 20pt;
    font-weight: bold;
    color: #9208DE;
}
.honbunfont01 {  /*media screen*/
    margin: 0; 
    padding: 0 0 0 5px;
    font-family: 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 10pt;
    color: #000;
}
.honbunfont02 {  /*media screen*/
    margin: 0; 
    padding: 0 0 0 5px;
    font-family: 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 12pt;
    color: #000;
}
.nijyufont01 {  /*media screen*/
    margin: 0; 
    padding: 20px 0 0 40px;
    font-family: 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 12pt;
    line-height: 130%;
}
.nijyufont02 {  /*media screen*/
    padding: 0 0 5px 0;
    font-family: 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 10pt;
    line-height: 115%;
}
.imgflower {  /*media screen*/
    width: 33px;
    height: 30px;
    float: left;
}
}
